
<div class="contenido">
  <h1>Subir base de datos universo</h1>

  <% form_tag ({:action=>'leer_bd_universo', :id => params[:id]}, :multipart => true) do %>
    <%= file_field :bd_universo, params[:bd_universo] %>
  <br />

  <%= submit_tag "Subir BDU" %>
  <% end %>
</div>


